@charset "utf-8";
/*##############################################
Aquaculture Licences Appeals Board - css stylesheet
################################################*/

/* [EC Cookie Directive] */
#cnotif{text-align: center;display: none; background:#A3DBE8; /*00693E*/ font-family: Calibri, Helvetica, sans-serif; font-size: 0.9em; color: black;margin: 3px ; padding: 2px;}
#cnotif a{ color:#00693E; font-family: Calibri, Helvetica, sans-serif;text-decoration: underline;}
.okbtn{text-align: center; color: black; font-weight: bold; font-size: 0.8em; background:#A3DBE8; padding: 2px; margin: 4px 5px 4px 10px; border: 1px solid black;}
.pcnotif{padding: 0px 10px;margin:0;}

/*##############################################
General stuff
############################################### */
#baloud{margin: -5px -22px 0px -15px; float: left;}
#baloudtag{font-weight: bold; color:#000000;}
html {overflow-y: scroll;}
body{margin-top:0px; margin-bottom:0px; height:100%; background-color:#fefefc;font-family:Calibri, Helvetica, sans-serif;}
ul {margin-top:0;padding-top:0;list-style-position:inside;}
strong {color:#006699;}
h4{font-size:17px;color:#006699;padding-top:1px;margin-top:1px}
h5{font-size:14px;color:#000000;padding:0;margin:0;}
a{color:blue;}
a:hover{color:#ffaa44;}
a:active {color:#ff0000;}
img {border:0;}
th {background-color:#00659C;text-align:center;font-weight:bold;font-size:13px;color:#ffffff;font-family:Calibri, Helvetica, sans-serif;}
p.clear{clear:both;}
#outer {max-width:995px; margin-right:auto; margin-left:auto;}

/*##############################################
General Pagetop stuff
############################################### */
#topmenu{background-image:url('/media/alab/stlyleassets/images/cont_topnew.gif'); background-repeat:no-repeat; background-position:center; height:142px; position:relative; width:980px; font-size:18px; background-color:#00529c;}
#toplogo {float:left;width:142px;}
#topmenur {background-image:url('/media/alab/stlyleassets/images/pageleftbr.gif'); background-repeat:no-repeat; background-position: bottom right; height:142px; width:700px; float:right; color:#ffffff;}
#topmenub {font-size:22px;height:142px;float:left;text-indent:35px;padding-top:65px;}
#topmenua {color:#ffffff;font-size:14px;text-align:left;width:142px; float:right;height:142px;}
#topmenua a {color:#ffffff;}
#topmenua a:hover {color:#ffaa44;}
#topmenua a:active{color:#ff0000;}

/*##############################################
General Pagemid section
############################################### */
#midsection {width:900px;}

/*##############################################
General Pageleft stuff
############################################### */
#pageleft{width:180px;float:left;background-color:#00529c;color:#FFFF99;}
#pageleftb {width:180px;}
#pageleftbl{width:90px; float:left;  background-color:#00529c; background-image:url('/media/alab/stlyleassets/images/pageleftbl.gif'); background-repeat:no-repeat; background-position:left bottom;}
#pageleftbr{width:90px; float:right;  background-color:#00529c; background-image:url('/media/alab/stlyleassets/images/pageleftbr.gif'); background-repeat:no-repeat; background-position:right bottom;}
#pageleft ul {list-style-type:none; width:140px; text-indent: -2.2em; margin: 0 0 25px 0;}
#pageleft ul li{margin-top:4px;margin-left:2px;font-size:16px;}
#pageleft ul li a {color:#ffffff;}
#pageleft ul li a:hover{color:#F7FF45; margin-left:3px;}
#pageleft ul li a:active {color:#f1ff42;}
#pageleft ul li ul{list-style-type:none; text-indent: -4.1em; width:140px; list-style-type:none; display:inline-block}
#pageleft ul li ul li{font-size:11px;margin-top:1px;float:left;margin: 0 0 0 2px;padding: 0 2px 0 0;width:30px;}
#pageleft ul li ul li a{font-size:11px; margin: 0 0 0 0;}
#pageleft ul li ul li a:hover{margin-left:1px;}

/*##############################################
General Pagemiddle stuff
############################################### */
#pagestuf{width:700px; overflow:auto; margin-left:180px; margin-top:0px; padding-left:6px; font-family:Calibri, Helvetica, sans-serif; font-size:14px; background:url('/media/alab/stlyleassets/images/pagelefttl.gif') left top no-repeat;}
#pagtxtce{text-indent:240px; font-family:Calibri, Helvetica, sans-serif; font-weight:bold; font-size:19px; color:#006699; padding-top:6px;}
#pagtxtcf {text-align:center; font-family:Calibri, Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#006699; padding-top:6px;}
#pagtxtcg{text-align:center; font-family:Calibri, Helvetica, sans-serif; font-weight:bold; font-size:19px; color:#006699; padding-top:6px;}
#pagtxt {font-size:14px;}
#pagtxtt{font-size:14px; vertical-align:text-top;}
#pagtxtc {text-align:center;}
#pagtabm {border: 1px ridge#000;}
#pagtabm td {width:320px;vertical-align:top;border: 1px ridge#000;}
#pagtabm1 {border: 1px ridge#000;}
#pagtabm1 td {border: 1px ridge#000;padding-top:0;}
#paglis1 {font-size:14px;}
#pagcent{margin-left:35%;}

/*##############################################
General Page bottom stuff
############################################### */
#pagtxtsj {font-family:Calibri, Helvetica, sans-serif; font-size:11px; color:#005580; font-weight:800; clear:both; text-align:center;}
#pagtxtsj a {color:#006699;text-decoration:underline;}
#pagtxtsj a:hover{color:#A72121;}
#pagtxtsj a:active{color:#980000;}
